Bug 200673 - [patch] gmultipath.8: Various grammar improvements
Summary: [patch] gmultipath.8: Various grammar improvements
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: FreeBSD doc mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-06-06 10:40 UTC by Fabian Keil
Modified: 2015-07-13 13:15 UTC (History)
1 user (show)

See Also:


Attachments
gmultipath.8: Various grammar improvements (2.70 KB, patch)
2015-06-06 10:40 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2015-06-06 10:40:08 UTC
Created attachment 157462 [details]
gmultipath.8: Various grammar improvements

The attached patch improves the grammar in gmultipath.8.

Obtained from: ElectroBSD
Comment 1 commit-hook freebsd_committer 2015-06-11 23:06:19 UTC
A commit references this bug:

Author: brueffer
Date: Thu Jun 11 23:05:50 UTC 2015
New revision: 284290
URL: https://svnweb.freebsd.org/changeset/base/284290

Log:
  Improve grammar.

  PR:		200673
  Submitted by:	Fabian Keil
  Obtained from:	ElectroBSD

Changes:
  head/sbin/geom/class/multipath/gmultipath.8
Comment 2 Christian Brueffer freebsd_committer 2015-06-11 23:09:44 UTC
Fixed in HEAD (minus the wrapping), merge to the stable branches pending.  Thanks!
Comment 3 commit-hook freebsd_committer 2015-07-13 13:14:54 UTC
A commit references this bug:

Author: brueffer
Date: Mon Jul 13 13:14:52 UTC 2015
New revision: 285454
URL: https://svnweb.freebsd.org/changeset/base/285454

Log:
  MFC: r284290, r284323

  Improve grammar.

  PR:		200673
  Submitted by:	Fabian Keil
  Obtained from:	ElectroBSD
  Approved by:	re (gjb)

Changes:
_U  stable/10/
  stable/10/sbin/geom/class/multipath/gmultipath.8
Comment 4 Christian Brueffer freebsd_committer 2015-07-13 13:15:58 UTC
Merge done, thanks again!